Tuesday, November 08, 2011

emesene is unable to connect

There have been some changes in Live Messenger servers which broke most of unofficial Live Messenger clients.

We are currently investigating the issue and provided a temporary workaround that seems to be working for most of the people.

Just download this archive HERE, extract and run the emesene script inside.

It is a development version of emesene, it won't touch anything/no need to install it. Just download, extract, run and see if it works for you.

Once we will be 100% sure that the fix works we will release a new version of emesene.

Stay tuned.

148 comments:

poison said...

Any chance for a workaround for Uberlandia also?

Cheers

poison said...

Sorry, forgot to mention that yes, your solution is working.

Marco said...

Yes it works with Kubuntu 11.10

Uriel said...

I'm with poison, any chance for a workaround for Uberlandia also?

Still couldn't try the script (I'm at work) but as soon as I boot my GNU/Linux I'll try it.

Thanks for all the hard work!

noname said...

does not work on me :(

Juan57_6 said...

Gracias, me ha funcionado esta solución, espero que pronto se estabilice todo, saludos.

saloz said...

excuse,but in windows how to run this scrip??

Caral said...

It works or me in Ubuntu 11.10 64 bits

Lisandro Mc said...

Works for me under Ubuntu 10.04.3 x64, thanks!

God damn WLM team, couldn't they warn about their protocol changes in advance?

Lisandro Mc said...

@noname
Please try and post your OS version and if possible any emesene logs you have here: https://github.com/emesene/emesene/issues/915

That can help them having it fixed earlier.

Marcelo said...

Ubuntu 10.10
no me funciona
línea 5: pylint: orden no encontrada

ese es el mensaje que me aparece

Seboo said...

¿Existe algún parche para 1.6.x?

Renan Cavalieri said...

I hate microsoft.. why they made this?

Waspoeder said...

How do i run the script ?

thanks in advance

Renan Cavalieri said...

works! just extract the files, open the folder emesene in subfolder, apply a chmod +y in file emesene (python) and just run.

Alexander said...

Yes, it does work. However, I don't like emesene2 at all and would very much appreciate if you could make a fix for emesene 1.6.3 too or I would have to use another client. That would suck because I really love the 1.6.3 version more than any other MSN-client!

arielj said...

1.6.3 is not officially supported, I don't think there will be a patch for it, if someone wants to port the fix from emesene2 to emesene1.6.x is always welcomed, but I don't think it's that easy.

1.6.3 no está soportado por ningúno de los desarrolladores ya, si alguien porta el parche va a ser bienvenido, pero no creo que sea tan fácil, la estructura de emesene2 es muy distinta a emesene1, serí casi como implementar el fix otra vez, no sólo portarlo.

This fix is working for me too on emesene2

Waspoeder said...

It works

(ubunti 11.10)

Thanks renan

noname said...

I get this error when i run the emesene.py :

/home/manolis/emesene-emesene-79c36ab/emesene/lintreport.sh: 5: pylint not found

Any ideas please ?

Hussani said...

It's working, but the style of conversation window is broken.
I'm using on Ubuntu 11.04 32bits

TORMENTOR said...

Desde hace casi 2 dias que no me conectaba el emesene en Linux y tenia una bronca...tenia que iniciar en Windows para usar el Windows Live Messenger!! ahora que por casualidad se me ocurrio ver si habia alguna novedad encontre este post y me quedo tranquilo, se que van a poder solucionarlo pronto. Por lo demas esta noche pruebo si ese script anda gracias

Bonox said...
This comment has been removed by the author.
Leegaert said...

I'm guessing that, without installing Python, this fix won't work on Windows?

I hope there'll be a Windows solution in the near future as well cause I don't like wlm at all!

TIA

Jonathan said...

Is there any way to fix Emesene 1.6.3? I tried what Bonox suggested but it didn't work!

Bonox said...

Para los usuarios de emesene 1:

reemplazando las cadenas "contacts.msn.com" por "local-bay.contacts.msn.com" en los archivos "templates.py y request.py" volvio a funcionar correctamente (al menos para mi)

FoX HaCkEr said...

how to in BaCkTrack 5 r1 ?

★Alex-pp★ said...

Nope... :(
It doesn't work in Ubuntu 10.04.3

snif! snif!...

BUt I will countinue trying

dxd said...

It works on my 10.04. Thanks.

Tiago said...

I'm new to ubuntu. Can you tell me how to run the script? Thanks

ez said...

Thanks. The solution is working. Im on Ubuntu 10.10

@Tiago
use cd command in terminal to traverse to the folder where you have unzipped the file.(eg: cd /home/name/Downloads/ )
use cd command to goto the folder named emesene in it.
run the following command:
./emesene

Tiago said...

@ez: I did what you instructed me to, but this message was displayed in terminal:


No handlers could be found for logger "emesene"
Traceback (most recent call last):
File "/home/habkost/Desktop/msn/emesene/e3/papylib/papyon/papyon/msnp/notification.py", line 796, in _address_book_state_changed_cb
self._client.profile._cid = address_book.profile._cid
AttributeError: 'NoneType' object has no attribute '_cid'

trying to login, thou.

Thanks

Tiago said...

just for the record, i'm using 11.10 64 bits

Rodrigo said...

apenas vim para dizer que funcionou no meu (ubuntu 11.10 32b) e agradecer à equipe, ao thiago e ao ez pelos comentários. uma pergunta de noob: a pasta baixada precisa ser mantida onde está ou pode ser deslocada/removida?

just came to say that it worked in my system (ubuntu 11.10 32b) and thank the team and also thiago and ez for the comments. now for a noob question: the downloaded directory must stay still where it is or can it be moved/deleted?

brunofin said...

I hate Microsoft! We all should just give up MSN and start using Skype! Oh, wait...

Samuel Mesquita said...

não funcinou para mim, estou usando kubuntu 11.10.

-----


Do not Work for me, I'm using kubuntu 11.10.

asdone said...

Works on my Ubuntu 10.04. Thanks for the workaround.

Tormentor said...

Esto es lo que me dice a mi cuando corro el script, no se que puede andar mal, ayuda! :(


No handlers could be found for logger "emesene"
No module named OpenSSL.SSL
Traceback (most recent call last):
File "./emesene", line 30, in
from emesene import emesene
File "/home/tormentor/Escritorio/emesene-emesene-79c36ab/emesene/emesene.py", line 104, in
from e3 import papylib
File "/home/tormentor/Escritorio/emesene-emesene-79c36ab/emesene/e3/papylib/__init__.py", line 21, in
from Session import Session
File "/home/tormentor/Escritorio/emesene-emesene-79c36ab/emesene/e3/papylib/Session.py", line 22, in
from Worker import Worker
File "/home/tormentor/Escritorio/emesene-emesene-79c36ab/emesene/e3/papylib/Worker.py", line 65, in
from PapyEvents import *
File "/home/tormentor/Escritorio/emesene-emesene-79c36ab/emesene/e3/papylib/PapyEvents.py", line 23, in
import papyon.event
File "/home/tormentor/Escritorio/emesene-emesene-79c36ab/emesene/e3/papylib/papyon/papyon/__init__.py", line 36, in
from client import *
File "/home/tormentor/Escritorio/emesene-emesene-79c36ab/emesene/e3/papylib/papyon/papyon/client.py", line 83, in
import papyon.profile as profile
AttributeError: 'module' object has no attribute 'profile'

Rob said...

it worked for me too :)

Ubuntu 11.10 x64

Chris said...

it works for me

Chris said...
This comment has been removed by the author.
juampi said...

it works for me :) (ubuntu 11.10 X64)

joseRoberto villalobosFiatt said...

Works for me! run the emesene python script file in emesene folder. Ubuntu 11.04 Natty x86

Correr el archivo 'emesene' de python que se encuentra en la carpeta descomprimida 'emesene' funcionó en ubuntu 11.04 natty x86

wwang said...

Great, it does work for me. Ubuntu 11.10 32bits, in China

bytes said...

Works for me, Scientific Linux 6.1 (RHEL6.1 clon), using papyon-0.5.2-1.fc13.noarch.rpm

Funciona para mi, usando Scientific Linux 6.1, un clon de RHEL6.1 con la libreria papyon-0.5.2-1.fc13.noarch.rpm.

Muchas gracias, queria agregar algo, se que algunos entienden es_ES, dado que el emenese lo inicio mariano guerra, argentino como yo.
Es indignante que sigan pasando estas cosas, ya es hora de que tomemos conciencia de lo que produce un protocolo cerrado como msn live messenger, y ademas de eso, un producto con el cual M$ juega en su mercado de usuarios, al menos _una_ persona, habra vuelto a Windows por esto, diciendo seguramente "es que en linux ni msn funciona bien".
Lo cual es un manejo, cabe comentar que Adium de OSX, no solo agrega contactos, y no tuvo estos problemas, sino que usa libpurple, lo mismo que pidgin, que no consigue agregar contactos, es decir, el request no se envia, y tampoco sincroniza la DB con passport.net, lo cual indica que M$ tiene algo que si permite ciertas cosas a los mac users, que son una cuota de mercado claramente mas amplia que la de GNU/Linux.
Queria comentar otra cosa, en emesene2 como el 1, al agregar un contacto, si bien se muestra en la lista, nunca le llega el request, hay que pedir que nos agreguen.
I want comment other bug, if add a buddy, que request is no sended to msn users (live or pidgin or emsene). This bug is present in 2 stable, git, 1.6.3 etc, is a trouble in the XML format that contain the request friend.

Saludos desde Argentina, muchas gracias por hacer esto por nosotros, y en lo que pueda colaboraré.

SynFlag at freenode.net

bytes said...

My bad, work with @hotmail.com accounts, but not with @gmail.com accounts registered in passport.net, maybe other url of auth?

SynFlag

Juan said...

funciono para mi, como también me funciono el consejo de Bonox, editando los archivos .py del emesene 1.
gracias

Juan said...

funcionó para mi, como también la solución propuesta por Bonox en emesene 1.61 y ubuntu 10.04.
Gracias

PretoEscuro said...

It works on Ubuntu 10.04

obrigado!

Dev:Moh-Taha said...

Not working for me ..
ubuntu 11.10

Renan Cavalieri said...

For me are working.. In Brazil

Alem do Foco said...

It's working. Thanks!

Mak said...

Bonox, gracias!

For those on Uberlandia/1.6.3 who can't read Spanish and don't bother using Google Translate, along with the Papyon fixes, you need to also go to /usr/share/emesene/emesenelib/soap/ and change requests.py and templates.py from contacts.msn.com to local-bay.contacts.msn.com (for some reason byrdr.omega didn't work for me, though it does for the Papyon fix). Make sure you get them all.

diegofesanto said...

Hi, it works with arch linux, but, you have to execute the program with python2.

Thanks for all the hard work

diegofesanto said...

Hi, it works with arch linux, but, you have to execute the program with python2.

Thanks for all the hard work.

GooSe said...

Por favor, arreglen el tema para las versiones 1.6 (Ubuntu).
Gracias y larga vida a EMESENE !!!

Manu1 said...

La solución de bonox anda para 1.6 !!! Gracias, maestro!!!

Jonathan said...

@Mak: What you mean with "Papyon fixes"? I just edited "requests.py" and "templates.py" files as well as Bonox suggested, but it's not working on Emesene 1.6!

DexDie said...

Can you upload the files (i think "library.zip") for fixed emesene 1.6.3?

Thanks.

rbbernardino said...

it works for me!!! =)
Ubuntu natty, 11.04, amd64

luis antony said...

gracias me funciono reemplazando 'contacts.msn.com' con 'local-bay.contacts.msn.com' en la version 1.6.3 xvere!!!!

Yankee said...

Work for me on ubuntu lucid 10.04
the only problem it doesn't go to gnome's tray once minimized.

cesar_suarez said...

Emesene 1.6.3 fixed uploaded to GitHub :D. I've only replaced contacts.msn.com to local-bay.contacts.msn.com and it works.

https://github.com/csuarez/emesene-1.6.3-fixed

Geekaso said...

Any solution for windows 7??

poison said...

Muchas gracias Bonox. Your fix worked perfectly with Uberlandia 1.6.3 here.

11.04 32bits

Victor Gutierre said...
This comment has been removed by the author.
Victor Gutierre said...

I'm new to ubuntu. and i dont speak English, Can you tell me how to run the script? Thanks

Alexander said...

Got it working in Uberlandia 1.6.3 by replacing "contacts.msn.com" by "local-bay.contacts.msn.com" in files /usr/share/emesene/emesenelib/soap/requests.py and templates.py as was earlier described.

Thank you very mucħ!

f e l i p e ~ said...

cesar_suarez me funcionó con una cuenta hotmail.com pero con la live.cl me queda en soap.manager.process(): Calling onGetAddressBook() D:

Rodrigo said...

@vitor gutierre
dica do @ez. depois de baixar o pacote, extraia a pasta para algum local. recomendo a pasta home, para facilitar. em seguida, abra o terminal. o local em que você estará será a própria pasta home. digite cd emesene-emesene-79c36ab (cd é o comando para abrir pastas). isso vai de conduzir para essa pasta, que você extraiu do zip e colocou na home. digite então cd emesene para entrar na pasta emesene contida nessa pasta maior. e então digite ./emesene. se funcionar, surgirá uma resposta no terminal e a janela do emesene vai abrir. não feche o terminal: isso vai encerrar o emesene

Victor Gutierre said...

@Rodrigo valeu cara mto obrigado mesmo, eu sou novo no ubuntu e to começando a aprender alguns comandos do terminal agora...

Valeu cara!

checos said...

Do not work for me, I have Ubuntu 10.10 and if I run over terminal, send me an jibber error!. I can to see the GUI but can not to connect

fts said...

yes it works. Kubuntu 11.10

JFOXFF said...

yes it works. Ubuntu 11.10, Not see errors. Thanks.

Usando o Ubuntu 11.10 funcionou normalmente. Ainda não vi erros. Abrigado

fetova said...

It works on Ubuntu 11.10

Thanks for the work!

Brachialste said...

Fails on openSUSE 11.3 x64

Gorthaug said...

Me funciona en Fedora 16 64 bit pero no en Debian Testing 64 bit.

Muchas gracias por vuestro trabajo.

It's works for me on Fedora 16 64 bit but isn't on Debian Testing 64 bit.

Thank you for the job.

Unknown said...

It works great!... at least connect and i can chat very well.

Thanks!

kenobi said...

Replace is emesene-1.6.3-fixed in folder this emesene, is work.. Tanks

f e l i p e ~ said...

it works on ubuntu 11.04
gracias

YJ said...

It works on my NB, ubuntu 10.04.
But, I found sometimes my friend did not receive my messages.

DarkSwordmaster said...

Worked for me on Fedora 15 and Debian 6. Thx for the efforts.

Arcanomus said...

Works fine for me! On Debian GNU/Linux Testing (Wheezy) with python-papyon version 0.5.5-2. So much thanks!

Capuccino said...

Podrían especificar claramente y paso a paso la solución para el emesene 1.6.x? por favor, muchos no entendemos nada de las soluciones "fáciles" que ponen.

Hank said...

It works!! (ubuntu10.04)

noname said...

How can i fix this ? I am ubuntu 11.04 user
Is it possible to fix it on emesene 1.6.3 ?
I tried every method i found on the net but nothing work
Also i tried the fix with emesene2 but not work

When will have an update ?

DexDie said...

How I fix Emesene 1.6.3 for Windows?

Alexander said...

Wondering the same thing myself. Looked into it a bit and found out that the Windows-version doesn't use the emesenelibs the same way it does in Linux, so the requests.py and templates.py is not used in Windows from what I can see.

ZAKK said...

HI IT WORKS, AND IT´S GREAT BUT STILL A LITTLE UNSTABLE COULD YOU TELL ME HOW TO MAKE IT BETTER?

THERE ARE A FEW PROBLEMS IN PREFERENCES THAT WHEN I CLOSE EMESENE THOSE PREFERENCES JUST DISSAPEEAR AND I HAVE TO DO ALL THE STUFF AGAIN AND AGAIN

THANKS

Tharandur said...

f e l i p e, qué raro, me crearé una cuenta a ver que pasa XD

Dr. Nihil said...

I've always been using emesene SVN, currently version 1.6.x, I think, and never tried emesene2. Is my version going to be fixed, too, or you guys are workin' to fix emesene2 only? Thank you for your answers.. cheers from Sicily!

amichelins said...

How to run this patch in windows?

Diogo said...

Windows users with 1.6.3:

1 - Download requests.pyc and templates.pyc:
https://github.com/csuarez/emesene-1.6.3-fixed/tree/master/emesenelib/soap
2 - Rename .pyc to .pyo
3 - Open library.zip
4 - Put files into "\emesenelib\soap\". Overwrite.
5 - That's it.


ps.: May not work with your account.

tnx cesar_suarez.

Adrien said...
This comment has been removed by the author.
Adrien said...

Thanks, it works for me
(Ubuntu 10.4, 2.6.32-35)

Forgnet said...

This is working for me, ubuntu 11.10 x86

Manu1 said...

Diogo, it works for me!, in Windows 7. Thanks!

Dr. Nihil said...

I try askin' again: I've always been using emesene SVN, currently version 1.6.x, I think, and never tried emesene2. Is my version going to be fixed, too, or you guys are workin' to fix emesene2 only? Thank you for your answers.. cheers from Sicily!

Alexander said...

Tried Diogo's solution for Windows and 1.6.3, but that ended in emesene not starting at all. Debug shows this before disappearing: http://dl.dropbox.com/u/11999353/emesene.jpg

Any ideas?

Diogo said...

Alexander,

1 - Did you put "templates.pyo" file in "\emesenelib\soap\"?
2 - Try using other packer.

ps.: Always backup your files...

Unknown said...

Solucionado para v1.6.3 en Ubuntu 10.10 x64 con la solucion de Bonox.
También funciona la solución de Diogo para v1.6.3 en Windows Seven x64.
Buen trabajo.

It works v1.6.3 in Ubuntu 10.10 x64 with Bono's solution.
It works v1.6.3 in Windows Seven x64 with Diogo's solution.
Good job.

Geekaso said...

Worked on my Windows 7, emesene 1.6.x

Windows users with 1.6.3:

1 - Download requests.pyc and templates.pyc:
https://github.com/csuarez/emesene-1.6.3-fixed/tree/master/emesenelib/soap
2 - Rename .pyc to .pyo
3 - Open library.zip
4 - Put files into "\emesenelib\soap\". Overwrite.
5 - That's it.

Thanks!!!

====ESPAÑOL=====
Esta solucion funciono con mi windows 7 64bits, usando la version emesene 1.6.x

1. Descargar los archivos requests.pyc y templates.pyc: https://github.com/csuarez/emesene-1.6.3-fixed/tree/master/emesenelib/soap

2. Renombrar la extension de 'requests.pyc' y 'templates.pyc' a 'requests.pyo' y 'templates.pyo'

3. Vayan al directorio de instalacion de emesene, abran 'library.zip'.

4. Pongan los archivos dentro de 'library.zip' en el directorio "\emesenelib\soap\". Reemplacen los archivos.

5. Listo!

CLAMALEONTE said...

it works, thanks

LopanRS said...

Thanks Bonox and Mak, works here with emesene 1.6.3 and Vector Linux 6.0 (slack 12.1)

Palo said...

¡Me funciona!

It works for me!

Gracias/thanks

aleperno said...

On Ubuntu 10.04 Lts the fix works fine. A little sloppy and with some problems but it works.

idiotfarmboy said...

I usually use uberlandia, but now i had to download emesene 2.10.11, anyway, someone knows how to change the emesene 2.x skin to 1.x skin?

Axlord said...

ubuntu 11.11 funcionando. lo malo es que no se ejecuta el notificador del sistem tray ni tiene ícono en el lanzador =s

Alexander said...

Diogo,

Of course I backed up my files. I wasn't saying "Buhu, you broke my emesene" in any way :)

I followed the instructions and put the requests.pyo and templates.pyo in library.zip/emesenelib/soap. File size changes from the original files so I can see that they are replaced, but it's not starting after that. I tried using both jZip and WinRAR, still getting the same message :/

When I replace the files with the original ones again, it starts but then I can't login of course. :P

DexDie said...

Thanks Bonox! Emesene 1.6.3 works on Windows 7 x64.

noname said...

Can anyone tell me how to fix it on emesene 1.6.3 ?

I am Ubuntu 11.04 and emesene 1.6.3 user

Please help me , i tried some methods but could not fix it .

Thanks in advance :)

Dr. Nihil said...

Tried just now. I usually use emesene SVN (1.6.x) on Ubuntu Lucid 10.04.

Dr. Nihil said...

PS: it works!

Dr. Nihil said...

how to have the tray icon on Lucid?

Morgenstern said...

Funcionando perfectamente 1.6.3 en W7 32 bit, gracias!

Yankee said...

the replacement of contacts.msn.com by local-bay.contacts.msn.com
worked as a charm!

schmeerska said...

Funciona en Ubuntu 10.04, buenísimo porque emesene es el mejor cliente de todos =D

Souru-kun said...

Pues me funciona prerfectamente en ubuntu 11.10, me va de maravilla. Para los que tienen problemas para correrlo le van las indicaciones en español:

- Descomprimir el archivo y colocarlo en home
- Abrir un terminal y escribir chmod +x emesene-emesene-e70c50b
- Despues escribe cd emesene-emesene-e70c50b/emesene
-Luego escribir ./emesene y si todo va bien, debería aparecerte la ventana de emesene

noname said...

Can anyone answer me how to fix it on emesene1.6.3

Please help, ubuntu user here

Seistiros said...

@Alexander: Same here.

Emesene 1.6.3 on Windows 7 and the the solution didn't work. Everything remains the same.

nonnx said...

I have 1.6.x. However I don't understand how to change contacts.msn.com to local-bay.contacts.msn.com?

Can anyone explain that method in some steps?
Thanks in advance!

nonnx said...
This comment has been removed by the author.
Bonox said...

En este hilo explico con mas detalle

http://www.ubuntu-es.org/node/162136

Saludos

simon cardenas said...

Para emesene uberlandia 1.6.3 en debian 6 squezze:
ir a la carpeta donde se descomprime, despues entrar a la carpeta emesene, esto seria:


/home/usuario/Descargas/emesene-emesene-ce7b73d/emesene

y en consola escribir ./emesene

en el caso que no funcione, como sudo escribir:
#apt-get install python-papyon
(generalmente arroja error, esto se soluciona con:

#apt-get -f install
)

, luego probar de nuevo con ./emesene.

jazzman said...

la verdad no me funcionó está solución y pues los clientes de mi cyber andan un poco desgustados

Tharandur said...

If this version doesn't work for you:
https://github.com/csuarez/emesene-1.6.3-fixed


Try this:
https://github.com/csuarez/emesene-1.6.3-fixed/tree/experimental

In the future I hope to have one version which works with all accounts :/

Jonathan said...

Thank you Tharandur! The second fix worked with me! =D

rene said...

sorry to say this, but it seems some other third-party don't have this issue. I tried both pidgen and amsn, they all worked fine.

made me kind of want to give up on emesene.

en prueba said...

emesene 2.11.10-devel working fine on Debian Testing.
aMSN hasta ahora funciona bien.

emesene funcionando en Debian Wheezy (testing)& aMSN tambien funciona sin novedad.

kimmlip said...

any solution for win 7 ?

f e l i p e ~ said...

the solution for emesene 1.6 didnt work with my account "@live.cl", only with "@hotmail.com" D:

NaN said...

Funcionando en Ubuntu 11.10 x86

Tincho said...

Hola, probé remplazando contacts por local-bay.contacts en tales archivos y sigo viendo:
soap.manager.process():
soap.manager.process(): Calling onGetMembershipList()
soap.manager.process():
soap.manager.process(): Calling onGetAddressBook()

ejecutando emesene-1.6.3-fixed me pasa lo mismo

habrá que poner otra dirección? chas gracias, un saludo

ARIA said...

@Geekaso, I really want thank you for your note! Your fix works perfect in windows 7! I am really VERY HAPPY! A Big Hug to You!!!

Carolina said...

Helping older people is a caring compassionate thing that makes you feel good. If thinking about helping
seniors is or could be a passion.
California Home Nursing
Elderly Home Health Care San Francisco

fashwalking said...

Thank, for all suggestions.

I tried the solutions what you all guy posted on 1.6.3 and it's working after failed several times.

step.

1. go to this
https://github.com/csuarez/emesene-1.6.3-fixed and download that .zip file

2. when you completed, extracts that .zip file. now, you can enter a folder /emesenelib/soap then you will see the several files

3. just focuses only "requests.pyc" and "templates.pyc" then change extension to ".pyo"

4. finally, copy all of them in "soap" folder (_init_,manager,request..... blah blah including .py") It's only 8files, replaces it on library.zip

RUN IT!

it's working for me in win7 64-bit


PS. apologize for my language, i'm not English native.

Eli said...

En Debian funcionó, seguí la solución de Bonox, nada mas q reemplazando por local-bay.contacts.msn.com donde figure omega.contacts.msn.com o contacts.msn.com
En Windows 7 tambien funcionó siguiendo la solución del cambio de extensión y reemplazo de archivos de Geekaso.
Gracias!

LopanRS said...

Geekaso: Thanks, works here with 1.6.3 portable and w7x64

Lean said...

It works on Kubuntu 11.10 ;)

Ezequiel said...

I have two accounts, it works with one, but not with the other. Any ideas?. The error says:
soap.manager.process(): Calling onGetAddressBook()

J@mBeL said...

Works for me!

maur1c3 said...

It works on Debian Squeeze 64 bits

Karurosuros said...

Funciona para mi en linis mint Katya....

Eli said...

Hola a todos, tengo Debian y emesene 1.6.3 Uberlandia. Hasta hace unos días funcionaba bien con la solucion q dio Bonox, pero ahora si bien puedo conectarme no veo los contactos conectados. A alguien le pasa lo mismo? Saludos

luismarianoguerra said...

@Eli: probaste usar emesene 2? esta mucho mas mantenido que emesene 1.

GooSe said...

Me pase a Pidgin y a Ubuntu 12.04, aunque extraño a Emesene!

luismarianoguerra said...

@GooSe: porque no usas emesene 2?

pregunto por curiosidad :)

GooSe said...

Mirá, la verdad cuando estaba probando, apareció pidgin como otra posibilidad, y ya me acostumbré, lo que no significa que algún día instale y vuelva a emesene2!!! Gracias.-

Eli said...

@luismarianoguerra era la opción a seguir si este dejaba de funcionar, pero reinstalé e hice los cambios de los 2 archivos .py, me conecté y despues de unos minutos, detectó los contactos conectados. Raro.....no sé q habrá pasado todos estos dias, pero ya había revisado esos archivos y estaban iguales q cuando los modifiqué. Si persisten los problemas sigo tu sugerencia. Gracias!!